<!doctype html>
<html <?php language_attributes(); ?>>
    <head>
        <meta charset="<?php bloginfo( 'charset' ); ?>">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta name="description" content="">
        <meta name="author" content="">
        <!-- Bootstrap core CSS -->
        <!-- Custom styles for this template -->
        <link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
        <?php wp_head(); ?>
    </head>
    <body class="<?php echo implode(' ', get_body_class()); ?>" style="background-image:<?php echo get_post_meta( get_the_ID(), 'page_background', true ); ?>;">
        <header>
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <nav class="navbar navbar-expand-lg navbar-light bg-light"> 
                            <a class="navbar-brand" href="#"><?php _e( 'Brand', 'demo2018' ); ?></a> 
                            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarToggler22" aria-controls="navbarTogglerDemo01" aria-expanded="false" aria-label="Toggle navigation"> 
                                <span class="navbar-toggler-icon"></span> 
                            </button>                             
                            <div class="collapse navbar-collapse" id="navbarToggler22"> 
                                <ul class="navbar-nav mr-auto mt-2 mt-lg-0"> 
                                    <li class="nav-item active"> 
                                        <a class="nav-link" href="#"><?php _e( 'Home', 'demo2018' ); ?> <span class="sr-only"><?php _e( '(current)', 'demo2018' ); ?></span></a> 
                                    </li>                                     
                                    <li class="nav-item"> 
                                        <a class="nav-link" href="#"><?php _e( 'Link', 'demo2018' ); ?></a> 
                                    </li>                                     
                                    <li class="nav-item"> 
                                        <a class="nav-link disabled" href="#"><?php _e( 'Disabled', 'demo2018' ); ?></a> 
                                    </li>                                     
                                    <li class="nav-item dropdown"> 
                                        <a class="nav-link dropdown-toggle" href="http://example.com" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"> <?php _e( 'Dropdown link', 'demo2018' ); ?> </a> 
                                        <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink"> 
                                            <a class="dropdown-item" href="#"><?php _e( 'Action', 'demo2018' ); ?></a> 
                                            <a class="dropdown-item" href="#"><?php _e( 'Another action', 'demo2018' ); ?></a> 
                                            <a class="dropdown-item" href="#"><?php _e( 'Something else here', 'demo2018' ); ?></a> 
                                        </div>                                         
                                    </li>                                     
                                </ul>                                 
                                <form class="form-inline my-2 my-lg-0"> 
                                    <input class="form-control mr-sm-2" type="text" placeholder="Search" aria-label="Search"> 
                                    <button class="btn btn-outline-success my-2 my-sm-0" type="submit">
                                        <?php _e( 'Search', 'demo2018' ); ?>
                                    </button>                                     
                                </form>                                 
                            </div>                             
                        </nav>                         
                    </div>
                </div>
            </div>
        </header>
        <main>