<?php
get_header(); ?>

<div class="container">
    <div class="row">
        <div class="col-md-9">
            <?php if ( have_posts() ) : ?>
                <?php while ( have_posts() ) : the_post(); ?>
                    <div <?php post_class( 'media' ); ?> id="post-<?php the_ID(); ?>"> 
                        <a href="<?php echo esc_url( get_permalink() ); ?>"> <?php the_post_thumbnail( array(150,120), array(
                                    'class' => 'd-flex mr-3'
                            ) ); ?> </a> 
                        <div class="media-body"> 
                            <h5 class="mt-0"><a href="<?php echo esc_url( get_permalink() ); ?>"><?php the_title(); ?></a></h5>
                            <p class="dotdotdot"><?php echo get_the_excerpt() ?></p>
                        </div>
                    </div>
                <?php endwhile; ?>
            <?php else : ?>
                <p><?php _e( 'Sorry, no posts matched your criteria.', 'demo2018' ); ?></p>
            <?php endif; ?> 
            <?php wp_bootstrap4_pagination( array(
                    'range' => '5',
                    'before_output' => '<nav><ul class="pagination justify-content-center">',
                    'after_output' => '</ul></nav>'
            ) ); ?>
        </div>
        <div class="col-md-3">
            <ol> 
                <li>
                    <?php _e( 'Lorem ipsum dolor sit amet', 'demo2018' ); ?>
                </li>                             
                <li>
                    <?php _e( 'Consectetur adipiscing elit', 'demo2018' ); ?>
                </li>                             
                <li>
                    <?php _e( 'Integer molestie lorem at massa', 'demo2018' ); ?>
                </li>                             
                <li>
                    <?php _e( 'Nulla volutpat aliquam velit', 'demo2018' ); ?> 
                </li>                             
            </ol>                         
        </div>
    </div>
</div>            

<?php get_footer(); ?>